<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>2nd-hw-figure</title>
</head>
<body>
     <img src="./img/figure.jpg" alt="figure" usemap="#img">        
          <map name="img">
            <area shape="poly" coords="290, 278, 490, 150, 685, 281, 608, 522, 353, 517" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%8F%D1%82%D0%B8%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" alt="пятиугольник">
            <area shape="rect" coords="735, 137, 1117, 520," href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82" alt="picture">
            <area shape="circle" coords="1360, 330, 190" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" alt="green">
            <area shape="poly" coords="290, 860, 445, 665, 600, 860, 445, 1045" href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1" alt="ромб">
            <area shape="poly" coords="580, 1050, 768, 665, 960, 1045" href="https://ru.wikipedia.org/wiki/%D0%A1%D0%B8%D0%BD%D0%B8%D0%B9_%D1%86%D0%B2%D0%B5%D1%82" alt="blu">
            <area shape="rect" coords="990, 670, 1568, 1048 " href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" alt="прямоугольник">
          </map>
</body>
</html>